### Function

# PangoXft shutdown_display

#### Declaration [src]

    void
    pango_xft_shutdown_display (
      Display* display,
      int screen
    )

#### Description [src]

Release any resources that have been cached for the combination of `display` and `screen`. Note that when the X display is closed, resources are released automatically, without needing to call this function.

Available since: | 1.2

#### Parameters

`display` | `Display*`
| An X display.
| The data is owned by the caller of the function.
`screen` | `int`
| The screen number of a screen within `display`.